--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: grey=
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the grayscale value as a percentage of white.
full_name: Color::GrayScale#gray=
is_singleton: false
name: gray=
params: (gg)
visibility: public
